Cyberduck Mountain Duck CLI

#7249 closed defect (fixed)

Delay bringing to front when minimized

Reported by: josh slebodnik Owned by: yla
Priority: normal Milestone: 4.4
Component: interface Version: 4.3.1
Severity: minor Keywords:
Cc: Architecture:
Platform: Windows 7

Description

You know usually when you click the program in the task bar, it minimizes or opens up and comes to front. Sometimes Cyberduck will not come to front when multiple programs are opened. It stays in back. You got to minimize all other programs to get to Cyberduck. This is on Windows 7 and 8. (I use windows 7 at work and windows 8 at home)

Change History (5)

comment:1 Changed on May 15, 2013 at 3:07:56 PM by dkocher

  • Owner set to yla

comment:2 Changed on May 30, 2013 at 3:38:30 PM by yla

  • Component changed from core to interface
  • Milestone 4.3.2 deleted

comment:3 Changed on Aug 18, 2013 at 3:39:49 PM by dkocher

  • Summary changed from When minimizing, or programs are in front of Cyberduck, Cyberduck has tough time getting to the front to Delay bringing to front when minimized

comment:4 Changed on Sep 11, 2013 at 1:47:54 PM by dkocher

  • Milestone set to 4.4

comment:5 Changed on Sep 19, 2013 at 1:12:34 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r13018.

Note: See TracTickets for help on using tickets.
swiss made software